<section>
    <div class="investmentCalcWrap mf-light-grey__bg">
        <div class="investmentWrapPd">
            <h2 class="investmentCalcWrap__head">${properties.heading}</h2>
            <div class="investmentCalcTabWrap">
                <div class="investmentCalcTabWrap__tabName active--investmentcalctab" data-tab="investment-monthly-sip">
                    ${properties.siptab}</div>
                <div class="investmentCalcTabWrap__tabName" data-tab="investment-lumpsum">${properties.lumpsumtab}</div>
            </div>
            <div class="investmentcalcBgwrapBox">
                <div class="investmentcalculator active-invetment-calculator-tab" id="investment-monthly-sip">
                    <div class="mfinvestmentCalcInpMaindiv">
                        <div class="mfinvestmentCalcInpDtlDiv">
                            <div class="mfinvestmentCalcInplblPr">
                                <span class="mf-investmentcalc-inp-lbl-txt">${properties.sipiwantosavetxt}</span>
                            </div>
                            <div class="mfinvestmentCalcInpboxPr">
                                <input type="tel" id="mf-investment-sip-saving-amt-inp" oninput="isNumber(event)"
                                    class="mf-investment-calc-inp-box mf-invst--inp-txt-right"
                                    name="invst-sip-saving_amt" value="25,000">
                                <span class="invst-calc-amt-sign-txt invst-rupee-txt">₹</span>
                            </div>
                        </div>
                        <div class="mfinvstCalcRangeMainDiv">
                            <div id="invst-calc-sip-range-saving-amt"
                                data-min="${properties.sipinvestmintxt || '50000'}"
                                data-max="${properties.sipinvestmaxtxt || '500000'}"></div>
                        </div>
                        <div class="mfinvstCalcRangeTxtDiv">
                            <span class="mf-invst-calc-range-txt">₹ ${properties.sipinvestmintxt}</span>
                            <span class="mf-invst-calc-range-txt">₹ ${properties.sipinvestmaxtxt}</span>
                        </div>
                    </div>
                    <div class="mfinvestmentCalcInpMaindiv">
                        <div class="mfinvestmentCalcInpDtlDiv">
                            <div class="mfinvestmentCalcInplblPr">
                                <span class="mf-investmentcalc-inp-lbl-txt">${properties.siptenuretext}</span>
                            </div>
                            <div class="mfinvestmentCalcInpboxPr mf-invst-inp-wdt-dsp">
                                <div class="mf-invst-num-inp">
                                    <input type="tel" maxlength="2" id="mf-sip-tenure-inp" oninput="isNumber(event)"
                                        class="mf-investment-calc-inp-box mf-invst--inp-txt-right" name="for_tenure"
                                        value="1">
                                    <span class="invst-calc-amt-sign-txt invest-year-txt">Years</span>
                                </div>
                            </div>
                        </div>
                        <div class="mfinvstCalcRangeMainDiv">
                            <div id="invst-calc-sip-range-tenure" data-min="${properties.sipyeartenuremintxt || '1'}"
                                data-max="${properties.sipyeartenuremaxtxt || '30'}"></div>
                        </div>
                        <div class="mfinvstCalcRangeTxtDiv">
                            <span class="mf-invst-calc-range-txt">${properties.sipyeartenuremintxt} Y</span>
                            <span class="mf-invst-calc-range-txt">${properties.sipyeartenuremaxtxt} Y</span>
                        </div>
                    </div>
                </div>
                <div class="investmentcalculator " id="investment-lumpsum">
                    <div class="mfinvestmentCalcInpMaindiv">
                        <div class="mfinvestmentCalcInpDtlDiv">
                            <div class="mfinvestmentCalcInplblPr">
                                <span class="mf-investmentcalc-inp-lbl-txt">${properties.lumiwantosavetxt}</span>
                            </div>
                            <div class="mfinvestmentCalcInpboxPr">
                                <input type="tel" id="mf-investment-lumpsum-amt-inp" oninput="isNumber(event)"
                                    class="mf-investment-calc-inp-box mf-invst--inp-txt-right"
                                    name="invst-lumpsum-saving_amt" value="25,000">
                                <span class="invst-calc-amt-sign-txt invst-rupee-txt">₹</span>
                            </div>
                        </div>
                        <div class="mfinvstCalcRangeMainDiv">
                            <div id="invst-calc-lumpsum-range-saving-amt"
                                data-min="${properties.luminvestmintxt || '50000'}"
                                data-max="${properties.luminvestmaxtxt || '500000'}"></div>
                        </div>
                        <div class="mfinvstCalcRangeTxtDiv">
                            <span class="mf-invst-calc-range-txt">₹ ${properties.luminvestmintxt}</span>
                            <span class="mf-invst-calc-range-txt">₹ ${properties.luminvestmaxtxt}</span>
                        </div>
                    </div>
                    <div class="mfinvestmentCalcInpMaindiv">
                        <div class="mfinvestmentCalcInpDtlDiv">
                            <div class="mfinvestmentCalcInplblPr">
                                <span class="mf-investmentcalc-inp-lbl-txt">${properties.lumptenuretext}</span>
                            </div>
                            <div class="mfinvestmentCalcInpboxPr mf-invst-inp-wdt-dsp">
                                <div class="mf-invst-num-inp">
                                    <input type="tel" maxlength="2" id="mf-invst-lumpsum-tenure-inp"
                                        oninput="isNumber(event)"
                                        class="mf-investment-calc-inp-box mf-invst--inp-txt-right"
                                        name="invst_lumpsum_for_tenure" value="1">
                                    <span class="invst-calc-amt-sign-txt invest-year-txt">Years</span>
                                </div>
                            </div>
                        </div>
                        <div class="mfinvstCalcRangeMainDiv">
                            <div id="invst-calc-lumpsum-range-tenure" data-min="${properties.lumyeartenmintxt || '1'}"
                                data-max="${properties.lumpyeartenuremaxtxt || '30'}"></div>
                        </div>
                        <div class="mfinvstCalcRangeTxtDiv">
                            <span class="mf-invst-calc-range-txt">${properties.lumyeartenmintxt} Y</span>
                            <span class="mf-invst-calc-range-txt">${properties.lumyeartenmaxtxt} Y</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="invstcalcvaluebboxWrap">
                <div class="invstcalcOutputboxpr">
                    <sly data-sly-list.outputbox="${resource.children}">
                        <sly data-sly-test="${outputbox.name == 'outputboxmulti'}">
                            <sly data-sly-list.outputboxItem="${outputbox.children}">
                                <div class="value-output-box">
                                    <div class="value-labels-container">
                                        <span class="output-value-lbl">${outputboxItem.outputlabel}</span>
                                        <span class="output-value-txt">₹ ${outputboxItem.outputvalue}</span>
                                    </div>
                                    <div data-sly-test="${outputboxItem.calcsign}" class="icon-circle">
                                        <span class="cal-asign-icon">${outputboxItem.calcsign}</span>
                                    </div>
                                </div>
                            </sly>
                        </sly>
                    </sly>
                </div>
                <div class="mutualFundBandWrap">
                    <span class="mutual-fund-band-txt">${properties.extramfband}</span>
                </div>
            </div>
        </div>

        <!-- <div class="comparisionSectionWrap">
            <div class="returncomparisionPr">
                <div class="return-comparision-content">
                    <h2 class="comparison__head">${proerties.Comparehead}</h2>
                    <div class="comparision-progress-wth-label-pr">
                        <span class="comparision-progress-lbl">${properties.thisfundlabel}</span>
                        <div class="comparision__Progressbar">
                            <progress value="85" max="100"></progress>
                        </div>
                    </div>
                    <div class="comparision-progress-wth-label-pr">
                        <span class="comparision-progress-lbl">${properties.bankfdlabel}</span>
                        <div class="comparision__Progressbar">
                            <progress value="85" max="100"></progress>
                        </div>
                    </div>
                    <div class="comparision-progress-wth-label-pr">
                        <span class="comparision-progress-lbl">${properties.goldlabel}</span>
                        <div class="comparision__Progressbar">
                            <progress value="85" max="100"></progress>
                        </div>
                    </div>
                </div>
            </div>
            <div class="comparisionValuePr">
                <div class="totvaldivPr">
                    <span class="totvalhead__txt">${properties.totalvaluehead}</span>
                    <div class="annualise-btn-wrap">
                        <span class="totvalhead__txt">${properties.annualizedheading}%</span>
                        <div class="annualise-arrow-wrap">
                            <span class="annualise-arrow-up"></span>
                            <span class="annualise-arrow-down"></span>
                        </div>
                    </div>
                    <span class="totvalhead__txt">${properties.annualizedheading} %</span>
                </div>
                <div class="totvaldivPr">
                    <span class="totvalue__txt">NA</span>
                    <sly data-sly-test="${!pageProperties.returns_1_yr}"> <span class="totvalue__txt">NA</span> </sly>
                    <sly data-sly-test="${pageProperties.returns_1_yr}"> <span
                            class="totvalue__txt">${pageProperties.returns_1_yr}%</span> </sly>
                </div>
                <div class="totvaldivPr">
                    <span class="totvalue__txt">NA</span>
                    <sly data-sly-test="${!pageProperties.fund_return_category}"> <span class="totvalue__txt">NA</span> </sly> <sly data-sly-test="${pageProperties.fund_return_category}"> <span class="totvalue__txt">${pageProperties.fund_return_category}%</span> </sly>
                </div>
                <div class="totvaldivPr">
                    <span class="totvalue__txt">NA</span>
                    <span class="totvalue__txt">NA</span>
                </div>
                <div class="totvaldivPr">
                    <span class="totvalue__txt">NA</span>
                    <span class="totvalue__txt">NA</span>
                </div>
            </div>
        </div> -->
    </div>
</section>
<script>
    var pdpCalcObj = {
        sipinvestmintxt: "${properties.sipinvestmintxt @context = 'scriptString'}",
        sipinvestmaxtxt: "${properties.sipinvestmaxtxt @context = 'scriptString'}",
        sipyeartenuremintxt: "${properties.sipyeartenuremintxt @context = 'scriptString'}",
        sipyeartenuremaxtxt: "${properties.sipyeartenuremaxtxt @context = 'scriptString'}",
        luminvestmintxt: "${properties.luminvestmintxt @context = 'scriptString'}",
        luminvestmaxtxt: "${properties.luminvestmaxtxt @context = 'scriptString'}",
        lumyeartenmintxt: "${properties.lumyeartenmintxt @context = 'scriptString'}",
        lumyeartenmaxtxt: "${properties.lumyeartenmaxtxt @context = 'scriptString'}",
    }
</script>